#stacks_in_5_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5_page1 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_5_page1 #jwresp_col2_stacks_in_5_page1{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_5_page1 #jwresp_col1_stacks_in_5_page1,#stacks_in_5_page1 #jwresp_col2_stacks_in_5_page1{width:100%;float:none;display:block}#stacks_in_5_page1 #jwresp_col1_stacks_in_5_page1{margin-bottom:15px}}

#stacks_in_13_page1 {
	border: solid rgba(44, 0, 158, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_8_page1 {
	padding:  10px;
}

#stacks_in_10_page1 {
	padding: 0px 0px 0px 15px;
}
